# SPDX-FileCopyrightText: 2024 Galagic Limited, et al. <https://galagic.com>
#
# SPDX-License-Identifier: CC-BY-SA-4.0
#
# An educational city building game for children in primary education.
#
# For full copyright information see the AUTHORS file at the top-level
# directory of this distribution or at
# [AUTHORS](https://gitlab.com/thegalagic/learners/innercitylearners/AUTHORS.md)
#
# This work is licensed under the Creative Commons Attribution 4.0 International
# License. You should have received a copy of the license along with this work.
# If not, visit http://creativecommons.org/licenses/by/4.0/ or send a letter to
# Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.

*
!.gitignore
